/**
 * Created by LQ on 2018/9/13.
 */
import pageComponent from './index.vue';

const PageComponent = {
    install: function(Vue) {
        Vue.component('PageComponent', pageComponent);
    },
};

// 这里的判断很重要
if (typeof window !== 'undefined' && window.Vue) {
    window.Vue.use(PageComponent);
}
export default PageComponent;
